Bug 834154 - blu-ray can not be written using ASUS BW-12B1ST 1.03
blu-ray can not be written using ASUS BW-12B1ST 1.03
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: k3b (Show other bugs)
17
x86_64 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Radek Novacek
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-20 23:33 EDT by Gilles J. Seguin
Modified: 2016-11-30 19:30 EST (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-21 15:55:53 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gilles J. Seguin 2012-06-20 23:33:53 EDT
Description of problem:
writting iso file to blu-ray fail

Version-Release number of selected component (if applicable):
k3b-2.0.2-6.fc17.x86_64

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

System
-----------------------
K3b Version: 2.0.2
KDE Version: 4.8.3 (4.8.3)
QT Version:  4.8.2
Kernel:      3.4.2-4.fc17.x86_64

Used versions
-----------------------
mkisofs: 1.1.11
growisofs: 7.1

growisofs
-----------------------
Executing 'builtin_dd if=/dev/fd/0 of=/dev/sr0 obs=32k seek=0'
/dev/sr0: pre-formatting blank BD-R for 24.8GB...
/dev/sr0: "Current Write Speed" is 4.1x4390KBps.
          0/19696508928 ( 0.0%) @0x, remaining ??:?? RBU 100.0% UBU   0.0%
=== last message repeated 17 times. ===
:-[ WRITE@LBA=0h failed with SK=0h/ASC=00h/ACQ=03h]: Input/output error
:-( write failed: Input/output error
Comment 1 Honza Horak 2012-06-21 00:56:41 EDT
Thanks for the report, but we'd need some more info:
Is this error reproducible with other media or with some other iso files as well or it happened only once?
What exactly build of dvd+rw-tools do you have? (rpm -qf dvd+rw-tools)
What BD drive do you have?
Comment 2 Honza Horak 2012-06-21 00:58:58 EDT
(In reply to comment #1)
> What BD drive do you have?

Now I see, the last question is answered in the title, it's ASUS BW-12B1ST 1.03.
Comment 3 Gilles J. Seguin 2012-06-21 15:55:53 EDT
(In reply to comment #1)
> Thanks for the report, but we'd need some more info:


i strongly suspect laser diode has burn, sorry for the noise


> Is this error reproducible with other media or with some other iso files as
> well or it happened only once?

yes, same error on DVD-R
i have try with 
Used versions
-----------------------
mkisofs: 1.1.11
growisofs: 7.1

growisofs
-----------------------
Executing 'builtin_dd if=/dev/fd/0 of=/dev/sr0 obs=32k seek=0'
:-[ PERFORM OPC failed with SK=0h/ASC=00h/ACQ=02h]: Input/output error
/dev/sr0: "Current Write Speed" is 16.4x1352KBps.
          0/4397131776 ( 0.0%) @0x, remaining ??:?? RBU 100.0% UBU   0.0%
=== last message repeated 18 times. ===
:-[ WRITE@LBA=0h failed with SK=0h/ASC=00h/ACQ=02h]: Input/output error
:-( write failed: Input/output error


> What exactly build of dvd+rw-tools do you have? (rpm -qf dvd+rw-tools)
> What BD drive do you have?

# rpm -q dvd+rw-tools
dvd+rw-tools-7.1-9.fc17.x86_64

Note You need to log in before you can comment on or make changes to this bug.